Authorization: Bearer ********************curl --location 'https://app.hustro.com/api/v2/project//documentation//changelog?category=undefined' \
--header 'hustro-client: m2m' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"items": [
{
"_id": "string",
"operationType": "documentationCreated",
"documentationId": "string",
"versionId": "string",
"levelId": "string",
"nameBefore": "string",
"nameAfter": "string",
"numberBefore": "string",
"numberAfter": "string",
"parentIdBefore": "string",
"parentIdAfter": "string",
"currentVersionIdBefore": "string",
"currentVersionIdAfter": "string",
"issueId": "string",
"createdAt": "string",
"createdBy": {
"_id": "string",
"label": "string"
}
}
]
}